
#handmade_info .title-stitch{
    margin: 0 0 90px 40px;
}

#handmade_info .txt{
    line-height: 2;
}

#handmade_info .cate_list{
    gap: 10px;
    margin: 50px 0 0;
}
#handmade_info .cate_list li{
    display: inline-block;
    height: 43px;
    padding: 10px 30px;
    background: #EAE5DF;
    border-radius: 22px;
    color: #474645;
    font-size: 16px;
}
@media screen and (max-width:767px) {
    #handmade_info .cate_list li{
        height: 35px;
        font-size: 13px;
    }
}

/*---------------------------------

  タイトル

---------------------------------*/

.title_area{
    padding: 90px 0 105px;
}
.title_area .page_nav{
    margin: 70px 0 0;
    gap: 20px;
}
.title_area .page_nav li a{
    display: block;
    width: 250px;
    height: 80px;
    padding: 15px 0 0 40px;
    background: #fff url(../img/handmade_info/recipe.png) no-repeat 10px 0;
    background-size: 80px;
    border: 1px solid #A88B7F;
    border-radius: 40px;
    color: #A88B7F;
    font-size: 16px;
    text-align: center;
}
.title_area .page_nav li:nth-child(2) a{
    padding: 25px 0 0 40px;
    background: #fff url(../img/handmade_info/faq.png) no-repeat 10px 0;
    background-size: 80px;
}
.title_area .page_nav li:nth-child(3) a{
    padding: 25px 0 0 40px;
    background: #fff url(../img/handmade_info/onepoint_lesson.png) no-repeat 10px 0;
    background-size: 80px;
}

@media screen and (max-width:767px) {
    
    .title_area{
        padding: 90px 0 80px;
    }
    .title_area .page_nav{
        margin: 50px 0 0;
        gap: 15px;
    }
    .title_area .page_nav li a{
        width: 307px;
        height: 60px;
        padding: 18px 0 0 70px;
        background-size: 60px;
        text-align: left;
    }

    .title_area .page_nav li:nth-child(2) a,
    .title_area .page_nav li:nth-child(3) a{
        padding: 18px 0 0 70px;
        background-size: 60px;
    }
}

/*---------------------------------

  ハンドメイドレシピ

---------------------------------*/
.article-recipe{
    padding: 125px 0 110px;
}
.article-recipe .title-underline{
    position: relative;
    margin-left: 80px;
}
.article-recipe .title-underline::before{
    content: '';
    position: absolute;
    top: 0;
    left: -80px;
    display: block;
    width: 60px;
    height: 60px;
    background: #fff url(../img/handmade_info/recipe.png) no-repeat;
    background-size: 60px;
    border-radius: 50%;
}
.article-recipe .recipe_list{
    gap: 80px 2%;
    margin: 60px 0 0;
}
.article-recipe .recipe_list li{
    width: 32%;
}
.article-recipe .recipe_list li a{
    position: relative;
    display: block;
    padding: 12px;
    background: #fff;
    border-radius: 16px;
}
.article-recipe .recipe_list li .new{
    position: absolute;
    right: -10px;
    top: -10px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    z-index: 1;
}

.article-recipe .recipe_list li .pic_frame{
    width: 100%;
    aspect-ratio: 320/180;
    margin: 0 0 15px;
    background: #F0EFEC;
    border-radius: 8px;
    overflow: hidden;
}
.article-recipe .recipe_list li .pic_frame img{
    width: 100%;
    aspect-ratio: 320/180;
    object-fit: cover;
    transition: .5s all;
}
.article-recipe .recipe_list li a .noimage{
    object-fit: contain;
}
.article-recipe .recipe_list li a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}
.article-recipe .recipe_list li a .cate{
    display: block;
    margin: 15px 0 0;
    color: #73654F;
    font-size: 13px;
    font-weight: 700;
}
.article-recipe .recipe_list li a .date{
    position: absolute;
    bottom: -30px;
    width: 100%;
    color: #8d8d8d;
    font-size: 18px;
    text-align: center;
}
.article-recipe .btn{
    max-width: 317px;
    margin: 100px auto 0;
}

@media screen and (max-width:767px) {
    
    .article-recipe{
        padding: 80px 0;
    }

    .article-recipe .recipe_list{
        gap: 15px 2%;
        margin: 50px 0 0;
    }
    .article-recipe .recipe_list li{
        width: 100%;
    }
    
    .article-recipe .recipe_list li a .date{
        position: absolute;
        bottom: 15px;
        right: 15px;
        width: inherit;
        font-size: 14px;
        text-align: right;
    }
    
    .article-recipe .btn{
        margin: 50px auto 0;
    }
}

/*---------------------------------

  手作りQ&A

---------------------------------*/
.article-handmade_qa{
    padding: 130px 0;   
}
.article-handmade_qa .title-underline{
    position: relative;
    margin-left: 80px;
}
.article-handmade_qa .title-underline::before{
    content: '';
    position: absolute;
    top: 0;
    left: -80px;
    display: block;
    width: 60px;
    height: 60px;
    background: #fff url(../img/handmade_info/faq.png) no-repeat;
    background-size: 60px;
    border-radius: 50%;
}

.article-handmade_qa .qa_list{
    gap: 20px;
    margin: 50px 0 0;
}
.article-handmade_qa .qa_list li{
    width: 48%;
    max-width: 540px;
}
.article-handmade_qa .qa_list li a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 38px 70px 38px 120px;
    background: #fff;
}
.article-handmade_qa .qa_list li a.arrow_r::before{
    right: 40px;
}
.article-handmade_qa .qa_list li span{
    position: absolute;
    top: 20px;
    left: 35px;
    font-size: 40px;
    font-weight: 800;
    font-style: italic;
}
.article-handmade_qa .qa_list li span::before{
    content: '';
    position: absolute;
    top: 10px;
    left: -5px;
    width: 70px;
    height: 1px;
    background-size: 11px 1px;
    background-image: linear-gradient(to right, #707070 7px, transparent 4px);
    background-repeat: repeat-x;
    background-position: left bottom;
    transform: rotate(-55deg);
    transform-origin: right top;
}
.article-handmade_qa .btn{
    max-width: 317px;
    margin: 100px auto 0;
}

@media screen and (max-width:767px) {
    
    .article-handmade_qa{
        padding: 80px 0;   
    }
    .article-handmade_qa .qa_list li{
        width: 100%;
        max-width: 540px;
    }
    .article-handmade_qa .qa_list li a{
        min-height: 90px;
        padding: 15px 35px 15px 85px;
    }
    .article-handmade_qa .qa_list li a.arrow_r::before{
        right: 15px;
    }
    .article-handmade_qa .qa_list li span{
        top: 10px;
        left: 20px;
        font-size: 32px;
    }
    .article-handmade_qa .qa_list li span::before{
        left: -15px;
    }
    .article-handmade_qa .btn{
        margin: 50px auto 0;
    }

}

/*---------------------------------

  手作りワンポイントレッスン

---------------------------------*/

.article-lesson{
    padding: 130px 0 220px;
}
.article-lesson .title-underline{
    position: relative;
    margin-left: 80px;
}
.article-lesson .title-underline::before{
    content: '';
    position: absolute;
    top: 0;
    left: -80px;
    display: block;
    width: 60px;
    height: 60px;
    background: #fff url(../img/handmade_info/onepoint_lesson.png) no-repeat;
    background-size: 60px;
    border-radius: 50%;
}

.article-lesson .lesson_list{
    gap: 0 2%;
    margin: 60px 0 0;
}
.article-lesson .lesson_list li{
    width: 32%;
}
.article-lesson .lesson_list li a{
    position: relative;
    display: block;
    padding: 12px;
    background: #fff;
    border-radius: 16px;
    color: #474645;
    font-size: 16px;
    font-weight: 700;
}
.article-lesson .lesson_list li .new{
    position: absolute;
    right: -10px;
    top: -10px;
    display: block;
    width: 50px;
    height: 50px;
    padding: 14px 0 0;
    background: #474645;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;   
}
.article-lesson .lesson_list li a span{
    display: block;
    width: 100%;
    padding: 3px 30px 0 0;
    margin: 10px 0 0;
    color: #A88B7F;
    font-size: 19px;
    font-weight: 700;
    text-align: right;
}
.article-lesson .lesson_list li a span::after{
    right: 5px;
}

.article-lesson .lesson_list li .pic_frame{
    width: 100%;
    aspect-ratio: 320/180;
    margin: 0 0 15px;
    background: #F0EFEC;
    border-radius: 8px;
    overflow: hidden;
}
.article-lesson .lesson_list li .pic_frame img{
    width: 100%;
    aspect-ratio: 320/180;
    object-fit: cover;
    transition: .5s all;
}
.article-lesson .lesson_list li .pic_frame .noimage{
    object-fit: contain;
}
.article-lesson .lesson_list li a:hover .pic_frame img{
    transform:scale(1.1,1.1);
}

.article-lesson .btn{
    max-width: 317px;
    margin: 100px auto 0;
}

.article-lesson .box-youtube{
    width: 100%;
    max-width: 900px;
    padding: 50px 10%;
    margin: 100px auto 0;
    background: #fff;
    border-radius: 40px;
}
.article-lesson .box-youtube div::before{
    content: '';
    position: absolute;
    left: -190px;
    display: block;
    width: 150px;
    height: 150px;
    background: url(../img/common/logo.svg) no-repeat center;
    background-size: 110px;
    border: 1px solid #8D8D8D;
    border-radius: 50%;
    
}
.article-lesson .box-youtube div{
    position: relative;
    left: 190px;
    width: 420px;
}
.article-lesson .box-youtube .ttl{
    margin: 0 0 25px;
    color: #A88B7F;
    font-size: 24px;
    font-weight: 900;
    text-align: center;
}

.article-lesson .box-youtube .btn{
    max-width: 317px;
    margin: 40px auto 0;
}

@media screen and (max-width:767px) {
    .article-lesson{
        padding: 80px 0 80px;
    }
    .article-lesson .lesson_list{
        gap: 15px 2%;
        margin: 60px 0 0;
    }
    .article-lesson .lesson_list li{
        width: 100%;
    }

    .article-lesson .btn{
        margin: 50px auto 0;
    }

    .article-lesson .box-youtube{
        padding: 30px 20px;
        margin: 50px auto 0;
    }
    .article-lesson .box-youtube div{
        position: relative;
        left: 0;
        width: 100%;
        max-width: 420px;
        padding: 180px 0 0;
    }
    .article-lesson .box-youtube div::before{
        content: '';
        position: absolute;
        left: calc(50% - 75px);
        top: 0;
        display: block;
        width: 150px;
        height: 150px;
        background: url(../img/common/logo.svg) no-repeat center;
        background-size: 110px;
        border: 1px solid #8D8D8D;
        border-radius: 50%;

    }
    .article-lesson .box-youtube .ttl{
        margin: 0 0 25px;
        font-size: 18px;
    }
    
}
